#adsmanager_fieldset form br{clear:left;}
.adsmanager_main_cat,.adsmanager_main_cat a:link,.adsmanager_main_cat a:visited{font-size:16px;margin:0;margin-top:10px;padding:0;color:#000;}
.adsmanager_sub_cat,.adsmanager_sub_cat a:link,.adsmanager_sub_cat a:visited{font-size:11px;font-family:arial;margin-top:2px;padding:0;color:#7333b3;font-weight:normal;text-decoration:none;}
.imgcat{border:0;}
.adsmanager_footer{font-size:10px;color:#555;}
.adsmanager_cat{font-size:10px;color:#555;}
.adsmanager_pathway{margin-bottom:10px;}
table.adsmanager_table{background-color:#f7f7f7;border:1px solid #ccc;border-collapse:collapse;width:98%;}
table.adsmanager_table th{background-color:#eee;border:1px solid #ccc;text-align:center;font-size:11px;}
table.adsmanager_table td{border:1px solid #ccc;}
.adsmanager_table td img{float:left;border:none;padding-right:8px;}
.adsmanager_table td h2{font-size:11px;margin-bottom:0;padding-bottom:5px;}
.adsmanager_table td{text-align:left;padding:5px;}
table.adsmanager_table tr td.right{text-align:right;}
table.adsmanager_table tr td.center{text-align:center;}
table.adsmanager_topmenue{background-color:#f7f7f7;color:#000;padding:0;margin:0;}
table.adsmanager_topmenue td{border:1px solid #ccc;color:#000;padding:3px;margin:0;text-align:center;font-size:11px;}
.adsmanager_search_title{background:url(../images/system/title.png) no-repeat;height:24px;color:#7333b3;padding-top:1px;padding-left:24px;margin-bottom:2px;margin-top:2px;font-weight:bold;font-size:14px;}
.adsmanager_subtitle{text-align:right;margin-bottom:2px;}
.adsmanager_search_box{position:relative;width:96%;left:2%;border:1px solid #ccc;color:#000;padding:2px;margin-top:20px;margin-bottom:20px;}
.adsmanager_box_module{width:95%;border:1px solid #ccc;color:#000;padding:2px;margin-top:20px;margin-bottom:20px;}
.adsmanager_box{position:relative;width:75%;left:10%;border:1px solid #ccc;color:#000;padding:2px;margin-top:20px;margin-bottom:20px;}
.adsmanager_inner_box{font-size:12px;color:#000;border:1px dotted #ccc;background-color:#fed;padding:5px;text-align:right;}
.adsmanager_inner_box tr td{padding-right:5px;}
.adsmanager_search_box form{display:inline;}
.imgheading{margin-right:5px;}
table.adsmanager{width:100%;color:#000;border:1px solid #ccc;background-color:#fff;}
table.adsmanager_header{color:#000;background-color:#fff;}
table.adsmanager_select{color:#000;background-color:#f0f0f0;}
div.adsmanager_ads{border:1px solid #ccc;color:#000;padding:2px;margin:0;}
div.adsmanager_top_ads{font-size:10px;color:#000;border:1px dotted #ccc;background-color:#fed;padding:5px;}
div.adsmanager_ads_kindof{text-align:right;}
div.adsmanager_ads_state{text-align:right;}
h2.adsmanager_ads_title{font-size:18px;font-weight:bold;padding:0;margin:0;}
div.adsmanager_ads_main{background-color:#f0f0f0;}
div.adsmanager_ads_body{float:left;width:67%;}
div.adsmanager_ads_desc{border:1px solid #fff;padding:5px;}
div.adsmanager_ads_price{border:1px solid #fff;padding:5px;}
div.adsmanager_ads_contact{border:1px solid #fff;padding:5px;}
div.adsmanager_ads_image{border:1px solid #fff;float:left;width:30%;padding:5px;text-align:center;}
div.adsmanager_ads_image a{display:block;margin-top:10px;}
div.adsmanager_ads_image a img{border:none;}
.adsmanager_spacer{clear:both;}
div.adsmanager_footer{width:100%;text-align:center;float:center;}
fieldset.adsmanager{color:#000;border:1px solid #ccc;}
legend.adsmanager{color:#000;font-weight:bold;border:1px solid #ccc;padding:10px;}
.adsmanager{border:1px solid #ccc;background-color:#f0f0f0;margin:2px;padding:2px;}
.adsmanager_required{border:1px solid #ccc;background-color:#fed;margin:2px;padding:2px;}
#adsmanager_fieldset label{width:15%;float:left;margin:2px;padding:2px;text-align:right;}
#adsmanager_fieldset label.right{width:14em;float:left;margin:5px;padding:2px;text-align:left;}
#adsmanager_writead_header{margin-bottom:10px;margin-top:10px;}
.adsmanager_innermenu{text-align:center;}
#writead_header1{display:inline;border:1px solid #ccc;background-color:#fed;width:7em;margin:5px;padding:2px;}
#writead_header2{display:inline;border:1px solid #ccc;background-color:#eee;width:7em;margin:5px;padding:2px;}
.adsmanager_ver_list{list-style:none;text-align:left;}
.adsmanager_ver_list li{background-image:none;}
.adsmanager_highlight{background-color:#f55;}